Last modified: 2012-04-19 21:43:39 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 23061 - IE 8 Highlighted text not show in link URL
IE 8 Highlighted text not show in link URL
Status: CLOSED FIXED
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
All All
: Normal major (vote)
: ---
Assigned To: Trevor Parscal
:
Depends on:
Blocks: 23130 36111
  Show dependency treegraph
 
Reported: 2010-04-06 06:32 UTC by Calcey QA
Modified: 2012-04-19 21:43 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
Wiki_2010-04-06_IE8InsertLink.pdf (151.72 KB, application/pdf)
2010-04-06 06:32 UTC, Calcey QA
Details

Description Calcey QA 2010-04-06 06:32:42 UTC
Created attachment 7268 [details]
Wiki_2010-04-06_IE8InsertLink.pdf

Reporting against Babaco Release : r64562
Tested link :http://prototype.wikimedia.org/deployment-en/Main_Page

Steps to Reproduce ::

1) Highlight a word
2) Click on link
<<The highlighted word is not loaded to the URL text box>>
IE7 works as expected

Expected Outcome::
The highlighted text should show in the link URL


Test Environment::
Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 6.1; Trident/4.0; SLCC2; .NET CLR
2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; Media Center PC 6.0;
InfoPath.3)

Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 2.0.50727; .NET CLR
3.0.4506.2152; .NET CLR 3.5.30729)
Comment 1 Roan Kattouw 2010-05-12 19:42:17 UTC
Fixed in r66286.
Comment 2 Calcey QA 2010-05-14 12:58:35 UTC
verified and closed

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links